module.exports = {
  stockMessage: 'Вас приветсвует Бот магазина цветов "Цветочный Рай"',
  commands: [
    {
      description: '\nОтправьте 1 чтобы узнать цены',
      trigger: '1',
      answers: ['Наши цены:', '- Розы - 100 руб', '- Тюльпаны - 200 руб']
    },
    {
      description: '\nОтправьте 2 чтобы узнать наши контактные данные',
      trigger: '2',
      answers: ['Мы находимся по адресу 122-13-12']
    }
  ]
};
